#navi{
	float:right;
	width:670px;
	padding-top:115px;
}

.naviBtn{
}


/***** home *****/
a.home, a.home_a {
	display:block;
	float:left;
	width:45px;
	height:25px;
	background: url(../images/btn-home.png);
}
 
a.home:hover {
	background: url(../images/btn-home.png) 0 25px;
}
 
a.home_a {
	background: url(../images/btn-home.png) 0 25px;
}

/***** about *****/
a.about, a.about_a {
	display:block;
	float:left;
	width:45px;
	height:25px;
	background: url(../images/btn-about.png);
}
 
a.about:hover {
	background: url(../images/btn-about.png) 0 25px;
}
 
a.about_a {
	background: url(../images/btn-about.png) 0 25px;
}

/*****projects *****/
a.projects, a.projects_a {
	display:block;
	float:left;
	width:65px;
	height:25px;
	background: url(../images/btn-projects.png);
}
 
a.projects:hover {
	background: url(../images/btn-projects.png) 0 25px;
}
 
a.projects_a {
	background: url(../images/btn-projects.png) 0 25px;
}

/*****completed-projects *****/
a.completed-projects, a.completed-projects_a {
	display:block;
	float:left;
	width:145px;
	height:25px;
	background: url(../images/btn-completed-projects.png);
}
 
a.completed-projects:hover {
	background: url(../images/btn-completed-projects.png) 0 25px;
}
 
a.completed-projects_a {
	background: url(../images/btn-completed-projects.png) 0 25px;
}

/*****news *****/
a.news, a.news_a {
	display:block;
	float:left;
	width:110px;
	height:25px;
	background: url(../images/btn-news.png);
}
 
a.news:hover {
	background: url(../images/btn-news.png) 0 25px;
}
 
a.news_a {
	background: url(../images/btn-news.png) 0 25px;
}

/*****contact *****/
a.contacts, a.contacts_a {
	display:block;
	float:left;
	width:70px;
	height:25px;
	background: url(../images/btn-contacts.png);
}
 
a.contacts:hover {
	background: url(../images/btn-contacts.png) 0 25px;
}
 
a.contacts_a {
	background: url(../images/btn-contacts.png) 0 25px;
}

/*******************/
/***** submenu *****/
/*******************/

.submenu{
	width:925px;
	margin:20px auto ;
}

.submenuBtn{
	float:left;
	margin-right:20px;
}

/***** 4.3.1 *****/
a.btn1, a.btn1_a {
	display:block;
	float:left;
	width:165px;
	height:50px;
	background: url(../images/navi/4.3.1.jpg);
}
 
a.btn1:hover {
	background: url(../images/navi/4.3.1.jpg) 0 50px;
}
 
a.btn1_a {
	background: url(../images/navi/4.3.1.jpg) 0 50px;
}


/***** 4.3.2 *****/
a.btn2, a.btn2_a {
	display:block;
	float:left;
	width:165px;
	height:50px;
	background: url(../images/navi/4.3.2.jpg);
}
 
a.btn2:hover {
	background: url(../images/navi/4.3.2.jpg) 0 50px;
}
 
a.btn2_a {
	background: url(../images/navi/4.3.2.jpg) 0 50px;
}

/***** 4.3.3 *****/
a.btn3, a.btn3_a {
	display:block;
	float:left;
	width:165px;
	height:50px;
	background: url(../images/navi/4.3.3.jpg);
}
 
a.btn3:hover {
	background: url(../images/navi/4.3.3.jpg) 0 50px;
}
 
a.btn3_a {
	background: url(../images/navi/4.3.3.jpg) 0 50px;
}

/***** 4.3.4 *****/
a.btn4, a.btn4_a {
	display:block;
	float:left;
	width:165px;
	height:50px;
	background: url(../images/navi/4.3.4.jpg);
}
 
a.btn4:hover {
	background: url(../images/navi/4.3.4.jpg) 0 50px;
}
 
a.btn4_a {
	background: url(../images/navi/4.3.4.jpg) 0 50px;
}

/***** 4.3.5 *****/
a.btn5, a.btn5_a {
	display:block;
	float:left;
	width:165px;
	height:50px;
	background: url(../images/navi/4.3.5.jpg);
}
 
a.btn5:hover {
	background: url(../images/navi/4.3.5.jpg) 0 50px;
}
 
a.btn5_a {
	background: url(../images/navi/4.3.5.jpg) 0 50px;
}
